/* Colors - Default - Theme Gaido */



/* -------------------------------

   General Colors

------------------------------- */



body {

    background: #f7f7f7;

    color: #333;

}

h1, h2, h3, h4, h5, h6{

    color: #222;

}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {

    color: #333;

}

a {

    color: #007bff;

}

a:hover,

a:focus {

    color: #0069da;

}



/* -------------------------------

   Header & Navbar Colors

------------------------------- */



.header.navbar.navbar-transparent {

	background: #ffffff;

	border-bottom: transparent;

}

.header.navbar.navbar-transparent.navbar-small {

    background: #ffffff;

}

.header.navbar.navbar-small {

    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);

    box-shadow: 0 1px 2px rgba(0,0,0,.2);

}



.header.navbar.navbar-fixed-top .navbar-nav > li > a {

    color: #222;

}

.header.navbar.navbar-fixed-top .navbar-nav > li > a:hover {

    color: #ffffff;

    background: #313131;

}

.navbar-collapse ul.navbar-nav > li.active a,

.navbar-collapse ul.navbar-nav > li a.active,

.navbar-collapse ul.navbar-nav > li:hover > a,

.navbar-collapse ul.navbar-nav > li > a:hover,

.header .navbar-collapse ul.navbar-nav > li.active a,

.header .navbar-collapse ul.navbar-nav > li a.active,

.header .navbar-collapse ul.navbar-nav > li:hover > a,

.header .navbar-collapse ul.navbar-nav > li > a:hover,

.header.navbarnavbar-transparentp.header-prepare .navbar-collapse ul.navbar-nav li a.current,

.header.navbarnavbar-transparentp.header-prepare.header-prepare .navbar-collapse ul.navbar-nav li.current a {

     background: #313131;

     color: #ffffff;

}

.navbar-nav .dropdown-menu {

    background: #313131;

}

.navbar-nav .dropdown-menu > li + li, .navbar-nav .dropdown-menu .dropdown-item + .dropdown-item {

    border-top: 1px solid #fbfbfb;

}

.navbar-nav .dropdown-menu .dropdown-item {

    color: #ffffff;

}

.navbar-nav .dropdown-menu > li.active > a, .navbar-nav .dropdown-menu > li > a:hover, .navbar-nav .dropdown-menu > li > a:focus, .navbar-nav .dropdown-menu .dropdown-item:hover, .navbar-nav .dropdown-menu .dropdown-item:focus, .navbar-nav .dropdown-menu .dropdown-item.active {

    background: #fbfbfb;

	color: #000;

}



.header .navbar-toggle .mobile-bar i {

    color: #4a4a4a;

}

.navbar-transparent .navbar-toggle,

.navbar-inverse .navbar-toggle {

    border-color: #dadada;

    -webkit-box-shadow: 0 2px 3px -1px rgba(0, 0, 0, 0.2);

    box-shadow: 0 2px 3px -1px rgba(0, 0, 0, 0.2);

}

.navbar-transparent .navbar-toggle .icon-bar,

.navbar-inverse .navbar-toggle .icon-bar {

    background: #8f8e8e;

}



/* Social Icons 1 */



.header-social a {

    background-color: #313131;

    color: #ffffff !important;

}





/* -------------------------------

   Footer Colors

------------------------------- */



.footer {

    background: #ffffff;

}

.footer a {

    color: #242a30;

}

.footer a:hover, a:focus {

    color: #0069da;

}

.sub-footer {

    background: #313131;

    color: #ffffff;

    box-shadow: inset 0 2px 2px 0 rgba(0,0,0,.14),inset 0 3px 1px -2px rgba(0,0,0,.2),inset 0 1px 5px 0 rgba(0,0,0,.12);

}

.sub-footer a {

    color: #fff;

}

.sub-footer a:hover {

    color: #eaeaea;

}





/* -------------------------------

   Button Colors

------------------------------- */



.btn.btn-theme {

    background: #313131;

    border-color: #313131;

    color: #fff;

}

.btn.btn-theme:hover,

.btn.btn-theme:focus {

    background: #131313;

    border-color: #131313;

}





/* -------------------------------

   Styles Overrides

------------------------------- */

.header-social {

    float: left;

    margin-top: 0px;

    margin-right: 0px;

}

.header-social a {

    margin-right: 10px;

    background-color: #77a22f;

    color: #f5f5f5 !important;

    z-index: 0;

   /* padding-left: 15px !important;

    padding-right: 15px !important;*/

    border-radius:2px;

}

.header-social a:hover i {

    transition: all ease .4s;

    transform: rotate(360deg)

}

.gstore-navlink-cart-main {

    float: right !important;

}

.gstore-navlink-cart-main-header {

    float: right;

}

.header.navbar .gstore-navlink-cart-main .gstore-navlink-i {

    /* padding: 9px 12px; */

    /* margin-right: 20px; */

}

.gstore-navlink-cart-main .gstore-navlink-cart-total {

    font-size: 11px;

    color: #fff;

    font-weight: 700;

    background: #00acac;

    display: inline-block;

    width: 18px;

    height: 18px;

    line-height: 18px;

    text-align: center;

    border-radius: 18px;

    margin-top: 1px;

    position: absolute;

}

.gstore-navlink-cart-header {

    font-weight: 600;

    font-size: 15px;

    padding: 15px;

    padding-top: 10px;

    padding-bottom: 10px;

}

.gstore-navlink-cart-header p {

    margin-bottom: 0px;

}

.gstore-navlink-cart-body {

    border-top: 1px solid #e5e5e5;

    padding: 15px;

}

.gstore-navlink-cart-item {

    list-style-type: none;

    margin: 0;

    padding: 0;

}

.gstore-navlink-cart-footer {

    border-top: 1px solid #e5e5e5;

    padding: 15px;

}

.btn.btn-gstore-navlink-sm {

    font-size: 14px;

    line-height: 16px;

    padding: 10px 10px;

}



@media (min-width: 1600px) {

.header.navbar .gstore-navlink-cart-main .gstore-navlink-i {

    /* padding: 10px 12px; */

    /* margin-right: 20px; */

}

.header.navbar .gstore-navlink-cart-main .gstore-navlink-i i {

    font-size: 22px;

    padding-right: 5px;

}

.gstore-navlink-cart-main .gstore-navlink-cart-total {

    font-size: 12px;

    color: #fff;

    font-weight: 700;

    background: #00acac;

    display: inline-block;

    width: 20px;

    height: 20px;

    line-height: 20px;

    text-align: center;

    border-radius: 20px;

    margin-top: 2px;

    position: absolute;

}

}

@media (max-width: 1200px) {

	.gstore-navlink-cart-main {

		width: auto;

	}

}

@media (max-width: 768px) {

	.gstore-navlink-cart-main {

		width: auto;

		float: none !important;

	}

	.header.navbar .gstore-navlink-cart-main .gstore-navlink-i i {

		margin-left: -15px;

	}

	.navbar-nav .gstore-navlink-cart-main .gstore-navlink-dropdown-cart {

		min-width: auto;

		width: auto;

		left: auto;

	}

	.gstore-navlink-cart-main-header {

		float: none;

	}

}





@media (max-width: 767px) { 

	.navbar-nav .dropdown-menu .dropdown-item {

		color: #151515;

	}

}